/* 学院风光 start */
.banner-wrapper {
    padding-bottom: 30px;
}

.banner-wrapper-content {
    position: relative;
    padding: 0 40px 0 40px;
}

.banner-wrapper-title {
    display: flex;
    justify-content: center;
}

.banner-wrapper-title h4 {
    font-size: 24px;
}

.banner-wrapper-prev {
    left: 6px;
    top: 55% !important;
}

.banner-wrapper-next {
    right: 6px;
    top: 55% !important;
}

.wrapper-item-img {
    width: 100%;
    overflow: hidden;
}

.wrapper-item-img img {
    width: 100%;
    height: 165px;
    object-fit: cover;
    object-position: top center;
}

.wrapper-item-text {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    display: none;
}

.wrapper-item-text span {
    display: inline-block;
    text-align: center;
    width: 100%;
    max-width: 180px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

@media screen and (max-width: 996px) {
    .main-right {
        width: 100% !important;
        padding: 52px 0 !important;
    }

    .wrapper-item-text span {
        max-width: 130px !important;
    }
}

@media screen and (max-width: 480px) {
    .wrapper-item-img img {
        height: 224px;
    }
}

@media screen and (max-width: 414px) {
    .main-right {
        width: 100% !important;
        padding: 52px 0 !important;
    }

    .wrapper-item-text span {
        max-width: 100px !important;
    }
}

/* 学院风光*/